EgnyteFS error while loading the Desktop App

Apple released a new macOS (Mojave) in September 2018. Since the release, Egnyte users of the Desktop App on their Mac computers may encounter an error message "The installed version of EgnyteFS is too old for the operating system."

The older application versions are not compatible with the new macOS Mojave, so we released a new version of the Desktop App which has support for macOS Mojave.

Please download the latest version and install/update the Desktop App to resolve the issue.

You can contact our Support team if the above steps do not fix the issue. 

 

Egnyte Community

Egnyte Community

Want to connect with other Egnyte users and our Egnyte team? Share ideas and ask questions in our Community .